﻿@model mysite.Models.contract


@{
    ViewBag.Title = "Aboutus";
    Layout = "~/Views/Shared/_layout2.cshtml";
}

<!DOCTYPE html>

<html>
<head>
   
    <title>Details</title>
  
</head>
<body>
    <div>
        <h4>جزئیات</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.ContractCorrespondent2)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.ContractCorrespondent2)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.CostContract)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.CostContract)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.DateContract)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.DateContract)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.TopicContract)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.TopicContract)
            </dd>
    
        </dl>
    </div>
    <p>
        @Html.ActionLink("ویرایش", "Edit", new { id = Model.IdContract }) |
        @Html.ActionLink("بازگشت به لیست", "Index")
    </p>
</body>
</html>
